<div class="post-inner">
	<?php ocolus_post_thumbnail( 470, 550 ); ?>
	<div class="post-info">
		<div class="info-inner">
            <?php
            ocolus_post_category();
            ocolus_post_title();
            ?>
        </div>
	</div>
</div>